Subject: New Reply Received - Request to cancle the order
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 12:16:35 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Request to cancle the order  Ticket comment <div>I do not think you consider this issue resonably. Since I do not expect you to get through this refund issue with your support team in a common sense, I will report it to Consumer Protection Section via Abu Dhabi government contact center and let them deal with this issue. </div>
<div><br></div>
<div>Regards, <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 19 Jun 2021, at 2:45 PM, Shoemart &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Suyeon,<br><br>
</div>
<div dir="ltr">
<div dir="ltr">Thank you for reaching out to us.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br style='color: rgb(0, 0, 0); font-family: arial, helvetica, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 16px'></div>
<div dir="ltr">We have checked and we would like to inform you that all the vouchers are non refundable. Hence, we are unable to provide you the another voucher.</div>
<div><br style='color: rgb(0, 0, 0); font-family: arial, helvetica, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 16px'></div>
<div>We thank you for your understanding and cooperation.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to get in touch with us for further assistance.</div>
<div><br style='color: rgb(0, 0, 0); font-family: arial, helvetica, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 16px'></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2703564